﻿body {
	background-color: #F7F2EA;
	background-image: url(/webdata/graphics/bw2_bodyBG.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;
	margin: auto;
	width:980px;
	background-color: #FFF;
	z-index:100;
	}

/* cycle slideshow */

.slideshow img { padding: 0px; border:none;  }
#navS { display:none; }	
#headerPhoto {
	height: 339px;
	width: 741px;
	float:right;
	overflow: hidden;
	z-index:1;
	}

#headOverlay {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#cTitle {
	position:absolute;
	top:27px;
	left:58px;
	z-index:20;
}

#slogan{
	position:absolute;
	top:198px;
	left:53px;
	z-index:20;
}

#unityMenu {
	clear:both;
	width: 980px;
	padding-top: 10px;	
}

#mbNav {
	display:none;
	}



#bigButtons {
	float:right;
	margin-top: 10px;
	margin-right: 20px;
	height:88px;
	/*width:684px;*/

	}
.bButton {
	float:right;
	margin-left:1px;
	}
.bButton a:hover {
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	}	

	
/* Quick Links */
/* ================================= */
#quickCol {
	float:left;
	width:261px;
	margin-top: 10px;
	}
#quickBg {
	background-color:#F5B449;
	background-image: url(/webdata/graphics/bw2_h_qkLinksBG.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	min-height: 250px;	
	}
#qckTitle {
	padding-left:70px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #D88A0B;
	margin-left: 15px;
	}
.qckLinks {
	width: 230px;
	}
.qckLinks ul {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;	
	margin-bottom: 0px;
	margin-left: 15px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
.qckLinks  a {
	display: block;
	margin:0px;
	padding:0px;
	}

.qckLinks a:link {
	color: #333;
	background-color:transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 5px 4px 5px 15px;
	background-image: url(/webdata/graphics/bw2_h_qkLinksArrow.png);
	background-repeat: no-repeat;
	background-position: right center; /* Horiz - Vert */
	border-bottom: 1px solid #DC9C38;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color:transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 5px 4px 5px 15px;
	background-image: url(/webdata/graphics/bw2_h_qkLinksArrow.png);
	background-repeat: no-repeat;
	background-position: right center; /* Horiz - Vert */
	border-bottom: 1px solid #DC9C38;
	}
.qckLinks a:visited {
	color: #333;
	background-color:transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 5px 4px 54px 15px;
	background-image: url(/webdata/graphics/bw2_h_qkLinksArrow.png);
	background-repeat: no-repeat;
	background-position: right center; /* Horiz - Vert */
	border-bottom: 1px solid #DC9C38;
	}
.qckLinks a:hover {
	color: #000;
	background-color:#EBA226;
	text-decoration:none;
	font-weight:normal;
	padding: 5px 4px 5px 15px;
	background-image: url(/webdata/graphics/bw2_h_qkLinksArrow.png);
	background-repeat: no-repeat;
	background-position: right center; /* Horiz - Vert */
	border-bottom: 1px solid #DC9C38;
	}


/* SEARCH */
#searchBg {
	height: 110px;
	background-color:#266EAF;
	background-image: url(/webdata/graphics/bw2_searchLine.gif);
	background-position: 0 55px;
	background-repeat: no-repeat;
	}
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	padding-top: 20px;
	text-align:center;
	}
.searchInput {
	margin-right: 2px;
	padding:2px;
	width:140px;
	border:1px solid #FCFCFC;
	background-color: #FCFCFC;
	color:#666666;
	font-size:95%;
   	 position: relative;
   	 display: inline-block;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.searchBtn {
	position: relative;
	top: 7px;
	}

/* PRINT  / A-Z */	
#printLinks {
	text-align:center;
	margin-top: 20px;
	}

a.printL:link {
	color:#FFF;
	background-color:#266EAF;
	text-decoration:none;
	font-size:90%;
	}
a.printL:active {
	color:#FF0000;
	background-color:#266EAF;
	text-decoration:none;
	font-size:90%;
	}
a.printL:visited {
	color:#FFF;
	background-color:#266EAF;
	text-decoration:none;
	font-size:90%;	
	}
a.printL:hover {
	color:#FFF;
	background-color:#266EAF;
	text-decoration:underline;
	font-size:90%;	
	}
	
#a2z {
	padding-left:20px;
	}

#contentCol {
	clear:right;
	float:left;
	width: 335px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left:20px;

	}
#welcomeImg { 
	padding-top:10px;
	padding-bottom:5px;
	border-top:1px solid #EDE3D6;
	border-bottom:1px solid #EDE3D6;

	}	
#welcomeTitle {display:none; }
	
#introTxt {
	padding-right: 10px;
	padding-top: 20px;
	}
		
/* Latest News */
/* ================================= */	
#newsCol {
	float:left;
	width: 300px;
	margin-bottom: 20px;
	margin-left:42px;
	margin-top: 20px;
	background-color: #F7F2EA;
	border: 1px solid #EDE3D6;
	clear: right;
	}

#newsImg {
	padding-top:10px;
	padding-bottom:8px;
	padding-left:10px;
	}


.latestNews {
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right:5px;
	padding-top:5px;
	}
	
.latestNews .u6ListTable {
	width: 100%;	
	}

.latestNews .u6ListItemTitle {
	color:#266EAF;
	font-size:130%;
	padding-top:10px;
	font-weight:normal;
	}
.latestNews .u6ListItem {
	border-bottom:1px solid #EDE3D6;
	}
.latestNews .u6ListItemDate {
	color:#666;
	font-style:italic;
	}
.latestNews .u6ListItemAbstract {
	line-height: 1.3em;
	color:#666;
	}
.latestNews .u6ListItemLinkBox {
	padding-top:5px;
	padding-bottom:10px;
	}
.latestNews a:link {
	color:#2170C8;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;
	}
.latestNews a:active {
	color:#FF0000;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}
.latestNews a:visited {
	color:#2170C8;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}
.latestNews a:hover {
	color:#666;
	background-color: transparent;
	text-decoration:none;
	font-size:95%;	
	}

#mbHead {
	display:none;		
}
#topOfPage {
	display:none;	
}



/*======================*/
/* footer */

.footerBlock	{
	clear: both;
	margin-top: 5px;
	height: 170px;
	background-image: url(/webdata/graphics/bw2_footer_curve.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F7F2EA;
	}


a.footer:link {
	color:#666;
	background-color: #F7F2EA;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color: #F7F2EA;
	text-decoration:none;
	}
a.footer:visited {
	color:#666;
	background-color: #F7F2EA;
	text-decoration:none;
	}
a.footer:hover {
	color:#666;
	background-color: #F7F2EA;
	text-decoration:underline;
	}

a.footerE:link {
	color:#152E5B;
	background-color: #F7F2EA;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	background-color: #F7F2EA;
	text-decoration:none;
	}
a.footerE:visited {
	color:#152E5B;
	background-color: #F7F2EA;
	text-decoration:none;
	}
a.footerE:hover {
	color:#152E5B;
	background-color: #F7F2EA;
	text-decoration:underline;
	}

.footerTxt1 {
	font-size: 85%;
	color: #152E5B;
	}
	

#footAddr01  {
	float:left;
	padding-top:60px;
	margin-left:60px
	}	
#footAddr02  {
	float:left;
	padding-top:60px;
	margin-left:80px
	}
#footAddr03 {
	float:left;
	padding-top:60px;
	margin-left:80px
	}	
#footCont {
	float:left;
	padding-top:60px;
	margin-left:65px
	}	
#footLinks {
	float:left;
	padding-top:60px;
	margin-left:40px
	}	

h5.fTitle {
	color:#0752A7;
	font-size:100%;
	text-transform:uppercase;
	border-bottom: 1px solid #B3C3D5;
	margin-bottom: 5px;
	padding-left: 25px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	}
		
#fTitle1 {
	background-image: url(/webdata/graphics/bw2_footer_officeIcon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
#fTitle2 {
	background-image: url(/webdata/graphics/bw2_footer_officeIcon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
#fTitle3 {
	background-image: url(/webdata/graphics/bw2_footer_postalIcon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}
#fTitle4 {
	background-image: url(/webdata/graphics/bw2_footer_contactIcon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}	



/* --------------------------------------------------------------------
Handheld Device ipad
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {
	background-image:none;
}

#container {
	width:auto;
}
#headerPhoto {

}
#headerPhoto img {

}

#headOverlay img {

}

#cTitle img {

}

#slogan img{

}


#unityMenu {
	/*
	clear:both;
	width: auto;
	padding-top: 10px;	
	*/
	display:none;
}
#mbNav {
	display:inline-block;
	text-align:center;	
	width:100%;
	margin: auto;
	margin-top:10px;
	}
	
.mbNavBtn {
	margin-top:1px;
	margin-left:1px;
	display:inline-block;
	text-align:center;
}

#bigButtons {
	float:none;
	display:inline-block;
	text-align:center;
	margin-bottom:20px;
	margin-left:8px;
	margin-right:0;
	}
.bButton {
	margin-top:1px;
	text-align:center;
	}


#qckTitle {
	padding-left:30px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
#quickBg {
	min-height: 50px;
	}
	
	
#quickCol {
	float:left;
	width:210px;
	margin-top: 0px;
	}
.qckLinks {
	width: 190px;
	margin-left:0px;
	}
	

#contentCol {
	float:left;
	width: 220px;
	margin-top:0;
	margin-bottom: 20px;
	margin-left:20px;	
	}
#newsCol { 
	float:left;
	width: 220px;
	margin-top:0;
	margin-bottom: 20px;
	margin-left:20px;
	}
#printLink {
	display:none;
	}
	

#footAddr01 { 
	float:left;
	margin-left:20px
	}
#footAddr02 { 
	float:left;
	margin-left:40px
	}	
#footAddr03 { 
	float:left;
	margin-left:40px
	}		
#footCont { 
	float:left;
	margin-left:40px
	}	
#footLinks { 
	float:left;
	margin-left:40px
	}	
	
	
} /*End ipad screens */

/* --------------------------------------------------------------------
Handheld Device smart phone
-------------------------------------------------------------------- */
@media only screen and (max-width: 710px), only screen and (max-device-width: 710px) {
p {
	margin:0;
	padding: 0;
	padding: 2px 2px;
}
#container {
	width:auto;
}

#headerPhoto {
	display:none;

}
#headOverlay  {
	display:none;
}
#cTitle {
	display:none;
}

#slogan{
	display:none;
}

#searchBg {
	display:none;
	}



#mbHead {
	display:block;
	text-align:center;
	background-image: url(/webdata/graphics/bw2_m_headerBG.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}


#mbNav {

	}
	
.mbNavBtn {

}
	
#bigButtons {
	clear:both;
	width:100%;
	height:auto;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	}
.bButton {
	float:none;
	margin-left:1px;
	display:inline-block;
	text-align:center;
	}
	
#quickCol {
	clear:both;
	float:none;
	display:inline-block;
	width:100%;

	}	
#qckTitle {
	padding-left:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	}

#quickBg {	
background-color:#F7C36F;
	background-image:none;
}


.qckLinks {
	width: auto;
	margin: 5px 20px 10px 20px;
	}	

#contentCol {
	float:none;
	display:inline-block;
	width:auto;
	margin: 5px 20px 10px 20px;
	}
#newsCol { 
	float:none;
	display:inline-block;
	width:auto;
	margin: 5px 20px 10px 20px;
	}
.latestNews {
	width: auto;
	margin:0;
	}

.footerBlock	{
	clear: both;
	margin-top: 5px;
	height: auto;	
	/*background-image: none;*/
	}
#footAddr01 { 
	float:left;

	margin-left:30px;
	}
#footAddr02 { 
	float:right;
	margin-right:30px;
	}
#footAddr03 { 
	clear:both;
	float:none;
	padding-top:15px;
	margin-right:30px;
	margin-left:30px
	}	
		
#footCont { 
	float:none;
	padding-top:15px;
	margin-right:30px;
	margin-left:30px
	}	
#footLinks { 
		display:none;
	}

#topOfPage {
	clear:both;
	display:block;
	background-color:#0C1A37;
	color:#FFF;
	padding:10px 10px 10px 30px;
	margin-top:20px;	
}

a.footerT:link {
	background-color:#0C1A37;
	color:#FFF;
	text-decoration:none;
	}
a.footerT:active {
	background-color:#0C1A37;
	color:#FF0000;
	text-decoration:none;
	}
a.footerT:visited {
	background-color:#0C1A37;
	color:#FFF;
	text-decoration:none;
	}
a.footerT:hover {
	background-color:#0C1A37;
	color:#FFF;
	text-decoration:underline;
	}



}

@media only screen and (max-width: 395px), only screen and (max-device-width: 395px) {
#welcomeImg { display:none; }
#welcomeTitle {display:block }


.mbNavBtn {
	margin-top:1px;

}

#bigButtons {

	}
	
.bButton img {
	width:95%;
	padding-top:5px;
	}	
.bButton {
	margin-left:0;
	margin-right:0;
	}	

#footAddr01 { 
	float:none;
	padding-top:30px;
	margin-left:30px;
	}
#footAddr02 { 
	float:none;
	padding-top:15px;
	margin-right:30px;
	}
#footAddr03 { 
	clear:both;
	float:none;
	padding-top:15px;
	margin-right:30px;
	margin-left:30px
	}	
		
#footCont { 
	float:none;
	padding-top:15px;
	margin-right:30px;
	margin-left:30px
	}
	
}